Gtk_ArgObject(3)

NAME - Gtk_ArgObject

HEADER REQUIRED
#include <gtk--/arg.h&gt;>

BASE CLASSES
Gtk_ArgBase(3)

PUBLIC MEMBER INDEX
    Gtk_ArgObject(const Gtk_Object &arg);
    const Gtk_Object&  get() const;
    void  set(const Gtk_Object &arg);

PROTECTED MEMBER INDEX
    Gtk_ObjectHandle  arg_value_;

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS